KNETLOAD(1)

NAME
knetload - a network meter for Kicker

SYNOPSIS
knetload [ generic-options ]

DESCRIPTION
KNetLoad is a small program for Kicker (the KDE panel). It shows a recent history of network usage in the form of two configurable diagrams in the system tray, one for incoming and one for outgoing data. These diagrams have settings for colors and various different styles.

Left click on a diagram to bring up a small information box which will show the exact input and output rates in text form as well as the total amount incoming and outgoing data.

Note that before KNetLoad can be useful you must select which network device it should monitor and select an appropriate scaling value that reflects the speed of this network device.

KNetLoad can monitor almost any network device; if your device is not in the predefined list of devices (such as eth0, ppp0 and ippp0) then you can type in your own device.

OPTIONS
For a full summary of options, run knetload --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/knetload/ directly into konqueror or you can run `khelpcenter help:/knetload/' from the command-line.

If the KDE Help Centre is not installed then you can read this documentation in HTML format from /usr/share/doc/kde/HTML/en/knetload/.

AUTHOR
KNetLoad was written by Flameeyes <dgp85@users.sourceforge.net>, Markus Gustavsson <mighty@fragzone.se> and Ben Burton <bab@debian.org>.